const system = require("../../../system");
const Dao = require("../../dao.base");
class OprocessDao extends Dao {
  constructor() {
    super(Dao.getModelName(OprocessDao));
  }

  async findMapByIds(ids) {
    var result = {};
    if (!ids || ids.length == 0) {
      return result;
    }

    var sql = "SELECT ";

  }

}
module.exports = OprocessDao;